Acrobat 與 64 位元的 MacOS 完全相容

2017 年 Worldwide Developers Conference (WWDC) 上,Apple 公司宣布 macOS High Sierra 會是最後一個完整支援 32 位元應用程式的版本。macOS 10.15 將不再支援 32 位元應用程式。

Acrobat 核心程式碼基底已在 2015 年的 Acrobat DC 版本遷移到 64 位元。在 Acrobat DC 2019 年 8 月版中,DC、Classic 2017 和 Classic 2015 等所有 Acrobat 版本的共用元件均已遷移到 64 位元。Acrobat 與 64 位元的 macOS 完全相容。

 

軌道

狀態

Acrobat DC

此應用程式符合 64 位元標準。目前已有更新

Acrobat 2017 (Classic)

此應用程式符合 64 位元標準。目前已有更新

Acrobat 2015 (Classic)

此應用程式符合 64 位元標準。目前已有更新。*

*Acrobat 2015 在 macOS 上將不會支援下列啟用機制:

  • 試用版
  • 升級
  • 指名用戶授權

常見問題集

  • 如何才能將 Acrobat 更新至最新可用版本?
    依預設,Acrobat 會自動擷取更新。您也可以按照以下指示來手動更新 Acrobat。

  • Acrobat 可用於目前現行的 macOS 嗎?
    可以。Acrobat 可用於目前現行的 macOS。如需詳細資訊,請參閱系統需求

  • 如果我仍使用 Adobe Acrobat 11,該怎麼做?
    如同 Adobe 支援服務生命週期政策所述,Adobe 不再支援 Adobe Acrobat XI。因此,Adobe 將不再為 Adobe Acrobat XI 提供新產品功能、錯誤修正和安全性更新。為確保 PDF 能持續保有安全性和工作效率,我們建議您升級成 Adobe Acrobat DC 訂閱方案。這樣您就能夠使用所有最新、最棒的功能,包括最新作業系統和裝置的相關支援。了解更多內容
Adobe 標誌

登入您的帳戶